/*
	Added: 27.10.2009
*/
* {
	border: 0;
	text-decoration: none;
}

body {
	font-size: 8pt;
	text-decoration: none;
	background: #1d2022;
	color: #999999;
	cursor: '../../gfx/inne/favicon.cur';
	margin: 0;
	padding: 0;
	font-family: Tahoma, Verdana, Arial;
}

a2 {
	font-size: 8pt;
	color: green;
	font-weight: bold;
	margin: 0px;
}

a1 {
	font-size: 8pt;
	color: red;
	font-weight: bold;
	margin: 0px;
}

/* FORMS */
form {
	margin: 0;
	padding: 0
}

.formTextarea {
	border: 1px solid #626262;
	background: #434242;
	font-size: 10pt;
	color: #979797;
}

.registerForm {
	height: 19px;
	width: 165px;
	font-size: 10pt;
	color: black;
	text-align: center;
	text-transform: lowercase;
	background: url('../../gfx/forms/bg_registers.png') no-repeat;
}

.formText {
	border: 1px solid #626262;
	background: #434242;
	height: 21px;
	width: 123px;
	font-size: 10pt;
	color: #979797;
	text-align: center;
}

.textareaDatas {
	border: 1px solid #bbbbbb;
	background: #626262;
	height: 50px;
	width: 300px;
	font-size: 8pt;
	color: #c4c4c4;
}

.formTextShort {
	border: 1px solid #626262;
	background: #434242;
	height: 21px;
	width: 61px;
	font-size: 10pt;
	color: #c4c4c4;
}

/**/
.top {
	vertical-align: top;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.bm {
	color: #9ac708;
	font-weight: bold;
}

.justify {
	text-align: justify;
}

.red {
	color: red;
	font-weight: bold;
}

.gold {
	color: #e9c70e;
	font-weight: bold;
}

.green {
	color: green;
	font-weight: bold;
}

.pink {
	font-weight: bold;
	color: #e25353;
	font-family: Verdana;
}

.bigPink {
	font-weight: bold;
	color: #e25353;
	font-family: Verdana;
	font-size: 13pt;
}

.white {
	font-weight: bold;
	color: white;
}

.big_black {
	font-size: 10pt;
	font-weight: bold;
	color: black;
}

.big_white {
	font-size: 10pt;
	font-weight: bold;
	color: white;
}

.blackBold {
	font-weight: bold;
	color: black;
}

.whiteBold {
	font-weight: bold;
	color: white;
}

.textareaBorder {
	border: 1px solid #626262;
	background: #434242;
	font-size: 8pt;
	color: #979797;
	padding: 10px;
}

.gangPresentation { /*border: 1px solid #626262;*/
	background: #434242;
	font-size: 10pt;
	color: #979797;
	padding: 10px;
	height: auto;
}

/* INNE */
#advice_window {
	border: 1px solid #626262;
	background: #434242;
	height: 21px;
	width: 300px;
	font-size: 10pt;
	color: #979797;
	text-align: center;
}

#motto {
	border: 1px solid #626262;
	background: #434242;
	min-height: 21px;
	height: auto;
	width: 100%;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	color: #e9c70e;
	font-weight: bold;
}

#gang_online_window {
	border: 1px solid #626262;
	background: #434242;
	height: 50px;
	width: 200px;
	color: #979797;
	overflow: auto;
	padding: 4px;
}

table {
	border-collapse: collapse;
}

/**/
.bottomLine td {
	border-bottom: 1px dotted #999999;
}

/**/
#line {
	font-weight: bold;
	color: #e9c70e;
	width: 640px;
	padding: 8px;
	height: 15px;
	background: #282828;
}

#line_short {
	font-weight: bold;
	color: #e9c70e;
	width: 305px;
	padding: 8px;
	background: #282828;
}

/* top logout */
#hp_top {
	width: 100%;
	height: 294px;
	background: url('../../gfx/lay/logo_bg.png') repeat-x;
}

#hp_logo {
	width: 1024px;
	height: 294px;
	margin-left: auto;
	margin-right: auto;
	background: url('../../gfx/lay/top1.gif') no-repeat 12px top;
}

/* top login */
#top_logged {
	width: 100%;
	height: 164px;
	background: url('../../gfx/lay/logo_logged_bg.png') repeat-x;
}

#top_logged_center {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 164px;
	background: url('../../gfx/lay/logo_logged.png') no-repeat;
}

#top_logo_texts {
	width: 800px;
	height: 14px;
	float: left;
}

#logo_link_size_logout {
	clear: both;
	width: 640px;
	height: 270px;
}

.logo_link_size_logout {
	width: 640px;
	height: 270px;
	display: block;
}

#logo_link_size_login {
	padding-top: 10px;
	width: 840px;
	height: 140px;
}

.logo_link_size_login {
	width: 400px;
	height: 140px;
}

#top_logo_avatar {
	width: 116px;
	height: 145px;
	float: left;
	background: url("../../gfx/lay/avatar.png") no-repeat;
}

#avatar_image {
	width: 101px;
	height: 101px;
	padding: 7px;
	text-align: center;
	font-weight: bold;
	color: black;
}

#avatar_login {
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
	color: black;
}

#hp_menu {
	width: 100%;
	height: 53px;
}

#menu {
	width: 1024px;
	height: 53px;
	margin-left: auto;
	margin-right: auto;
}

#main {
	width: 100%;
	height: auto !important;
	min-height: 560px;
	background: url('../../gfx/lay/main_bg2.jpg') no-repeat;
	background-position: top center;
	height: 560px;
	overflow: visible;
}

#main_bg {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	min-height: 560px;
	width: 1024px;
	overflow: hidden;
}

#profile {
	float: left;
	padding-top: 15px;
	width: 240px;
	min-height: 300px;
}

#content {
	float: left;
	padding: 15px 15px 15px 25px;
	width: 665px; /* org. 784*/
	height: auto;
	padding-bottom: 9999px;
	margin-bottom: -9999px;
}

#content_main {
	float: left;
	padding: 15px;
	width: 655px; /* org. 784*/
	height: auto;
	background: #434242;
}

/* PROFILE */
#profile_top {
	width: 240px;
	height: 48px;
	background: url('../../gfx/panel/user_panel.png');
}

#profile_content {
	padding: 10px;
	background: #434242;
}

#profile_menu {
	width: 240px;
	height: 48px;
	background: url('../../gfx/panel/user_menu.png');
}

#panel_strip {
	margin: 2px 0px 2px 0px;
	background: url('../../gfx/inne/strip_bg.png') repeat-x;
}

/* stopka */
#footer {
	clear: both;
	width: 100%;
	min-height: 30px;
	height: auto;
}

#footer_centering {
	width: 1024px;
	height: auto;
	min-height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#footer_center {
	clear: both;
	width: 1024px;
	height: 15px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#footer_banners {
	width: 1024px;
	min-height: 15px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

/* menu horizontal */
#login {
	float: left;
	width: 632px;
	height: 53px;
}

#login div {
	float: left;
	padding: 1px;
}

#countingNewSezon {
	padding-top: 15px;
	font-weight: bold;
	color: #e25353;
	font-family: Verdana;
	font-size: 11pt;
	width: auto;
	height: auto;
}

#games_stats_logged {
	margin: 0;
	padding: 0;
	float: left;
	width: 440px;
	height: 53px;
}

#games_stats_logout {
	float: left;
	width: 120px;
	height: 53px;
}

#logo_part_logout {
	float: left;
	width: 256px;
	height: 53px;
	background: url('../../gfx/lay/part_logo_logout.png') no-repeat;
}

#logo_part_logged {
	float: left;
	width: 184px;
	height: 53px;
	background: url('../../gfx/lay/part_logo_loggeg.png') no-repeat;
}

#buttons {
	text-align: right;
	padding-top: 15px;
	float: left;
	width: 330px;
	height: 38px; /* org 53px */
}

/* HOME */
#home {
	width: 1024px;
	min-height: 300px;
	height: auto;
	overflow: hidden;
}

#home_allnews {
	float: left;
	width: 600px;
	min-height: 280px;
	height: auto;
	padding-bottom: 9999px;
	margin-bottom: -9999px;
	overflow: hidden;
}

#home_register {
	float: left;
	width: 314px;
	height: auto !important;
	height: 300px;
	padding: 105px 15px 5px 15px;;
	background: url('../../gfx/lay/home_reg_bg.png') no-repeat left -15px;
	background-color: #626262;
}

#view {
	padding: 10px 25px 30px 25px;
	width: 570px;
	min-height: 200px;
	height: auto;
	background: #434242;
}

#news_main {
	padding-left: 25px;
	padding-top: 10px;
	width: 567px;
	height: auto;
}

#news_content {
	padding: 0 25px;
	width: 550px;
	min-height: 100px;
	height: auto;
}

#fcbHideBox {
	position: fixed !important;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	display: none;
}

.fcbLink {
	font-family: lucida grande, tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}

.fcbIco {
	border: 0;
	cursor: pointer;
	margin-right: 10px;
}

.fcbClose {
	position: absolute;
	top: 1px;
	right: 1px;
	z-index: 1000;
	cursor: pointer;
}

/* Forum Section */
.clear {
	clear: both;
}

.Panel {
	clear: both;
	font-weight: bold;
	color: #e9c70e;
	width: 669px;
	padding: 8px;
	background: #282828;
	overflow: auto;
	text-align: left;
	margin-bottom: 20px;
}

.Lists {
	margin: 0;
	margin: 0 !important;
	padding: 0;
	padding: 0 !important;
	text-align: left;
}

.Lists ul,.Lists li {
	list-style-type: none;
	float: left;
}

.Lists li {
	display: block;
	margin-right: 10px;
}

.Lists li a {
	color: #E9C70E;
	font-weight: bold;
	text-decoration: none;
}

.Lists li a:hover {
	text-decoration: underline;
}

.TabOn {
	color: #E9C70E;
	text-decoration: underline;
	margin-left: 0;
}

.TabOn a {
	color: #E9C70E;
	text-decoration: underline;
}

.indexBorder {
	clear: both;
	background: url('/gfx/inne/line_gray_long.png');
	width: 550px;
	height: 1px;
	margin-bottom: 25px;
	font-size: 1px;
}

/* NEW MAIN */
a {
	color: #ff3a3a;
}

.left {
	float: left;
}

.right {
	float: right;
}

.topBeltFull {
	width: 100%;
	height: 66px;
	background: #000;
}

.topBelt {
	width: 962px;
	height: 66px;
	margin: 0 auto;
	color: #fff !important;
}

.topBelt a:hover {
	text-decoration: underline;
}

.topBelt .top {
	height: 41px;
}

.topBelt .top .onlineStats {
	color: #fff !important;
	float: left;
}

.topBelt .top .onlineStats h2 {
	font-family: 'Arial Black' font-size :   19px;
	color: #fff !important;
	margin: 9px 9px 0 0;
	padding: 0;
	display: inline-block;
}

.topBelt .top .loginDiv {
	margin-top: 10px;
	float: left;
}

.topBelt .top .submitDiv {
	margin-top: 10px;
	float: right;
}

.loginForm {
	height: 21px;
	width: 123px;
	font-size: 10pt;
	color: black;
	text-align: center;
	background: url('../../gfx/forms/bg_text.png') no-repeat;
	margin-top: 1px;
}

.topBelt .bottom {
	height: 25px;
	background: url(/gfx/lay/stefanhead_bialoleka.png) no-repeat 642px bottom
}

.topBelt .bottom .onelinerText {
	float: left;
	width: 622px;
	overflow: hidden;
	white-space: nowrap;
	color: #a5a5a5;
	margin-left: 7px;
	padding-top: 2px;
}

.topBelt .bottom .onelinerText a {
	font-weight: bold;
}

.topBelt .bottom .recoverPassword {
	margin-left: 16px;
	padding-top: 2px;
}

.topBelt .bottom .rememberMe {
	padding-top: 2px;
}

.beforeLoginBg {
	width: 100%;
	height: 100%;
	background: url(/gfx/lay/backgroundmain_wronki.jpg) no-repeat center top;
	min-width: 962px;
}

.beforeLoginBg .mainContainer {
	width: 962px;
	margin: 0 auto;
}

.beforeLoginBg .mainContainer .loginFormCnt {
	float: right;
	width: 257px;
	height: 260px;
	overflow: hidden;
	margin-top: 229px;
	color: #000;
}

.beforeLoginBg .mainContainer .leftContainer {
	float: left;
	margin-top: 308px;
	width: 520px;
}

.beforeLoginBg .mainContainer .loginFormCnt table td {
	height: 33px;
	vertical-align: middle;
	color: #000;
}

.beforeLoginBg .mainContainer .loginFormCnt table td a {
	text-decoration: underline;
	font-weight: bold;
}

.beforeLoginBg .mainContainer .loginFormCnt table td a:hover {
	text-decoration: none;
}

.beforeLoginBg .mainContainer .loginFormCnt table .lt {
	width: 91px;
	text-align: left;
}

.beforeLoginBg .mainContainer .loginFormCnt table .rt {
	width: 166px;
	text-align: left;
}

.beforeLoginBg .mainContainer .loginFormCnt table td label {
	color: #000;
}

.beforeLoginBg .mainContainer .loginFormCnt table .inputAr {
	padding-left: 20px;
}

.beforeLoginBg .mainContainer .loginFormCnt table .inputAr .chbox {
	float: left;
	margin-left: -20px;
	position: relative;
}

.beforeLoginBg .mainContainer .loginFormCnt table .inputAr label {
	float: left;
	margin-top: 3px;
}

.beforeLoginBg .hr {
	width: 100%;
	height: 1px;
	background: #303030;
	overflow: hidden;
	font-size: 1px;
	border-top: solid 1px #030303;
}

.beforeLoginBg .minheight {
	min-height: 850px;
}

.beforeLoginBg .footer {
	margin-bottom: 20px;
}

.beforeLoginBg .footer .left {
	padding-top: 10px;
}

.beforeLoginBg .footer .right a {
	displayy: block;
}

.beforeLoginBg .mainContainer .mainDescription {
	float: left;
	width: 270px;
	margin-left: 21px;
	padding: 5px;
	position: relative;
}

.beforeLoginBg .mainContainer .mainDescription .original {
	padding-left: 6px;
	z-index: 5;
	position: relative;
	width: 270px;
}

.beforeLoginBg .mainContainer .mainDescription .original span {
	line-height: 16px;
	color: #848484;
	font-family: Arial;
	font-size: 11px;
}

.beforeLoginBg .mainContainer .mainDescription .original span .h1 {
	display: inline-block;
	line-height: 20px;
	color: #bcbbbb;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding-bottom: 6px;
	white-space: nowrap;
}

.beforeLoginBg .mainContainer .mainDescription div.first {
	position: absolute;
	margin-top: -3px;
	z-index: 1;
	width: 270px;
}

.beforeLoginBg .mainContainer .mainDescription div.first span {
	background: #000;
	color: #000 !important;
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
}

.beforeLoginBg .mainContainer .mainDescription div.first span .h1 {
	display: inline-block;
	line-height: 20px;
	color: #000;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	background: #000;
	margin: 0;
	padding-bottom: 6px;
	white-space: nowrap;
}

.beforeLoginBg .mainContainer .mainDescription div.first strong {
	color: #000 !important;
}

.beforeLoginBg .mainContainer .mainDescription div.second {
	position: absolute;
	margin-left: 9px;
	z-index: 1;
	width: 270px;
	margin-top: 3px;
}

.beforeLoginBg .mainContainer .mainDescription div.second span {
	background: #000;
	line-height: 16px;
	color: #000;
	font-family: Arial;
	font-size: 11px;
}

.beforeLoginBg .mainContainer .mainDescription div.second span .h1 {
	display: inline-block;
	line-height: 20px;
	color: #000;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	background: #000;
	margin: 0;
	padding-bottom: 6px;
	white-space: nowrap;
}

.beforeLoginBg .mainContainer .mainDescription div.second strong {
	color: #000 !important;
}

.beforeLoginBg .mainContainer .mainDescription div.third {
	position: absolute;
	z-index: 2;
	width: 270px;
	margin-top: 3px;
}

.beforeLoginBg .mainContainer .mainDescription div.third span {
	background: #000;
	line-height: 16px;
	color: #000;
	font-family: Arial;
	font-size: 11px;
}

.beforeLoginBg .mainContainer .mainDescription div.third span .h1 {
	display: inline-block;
	line-height: 20px;
	color: #000;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	background: #000;
	margin: 0;
	padding-bottom: 6px;
	white-space: nowrap;
}

.beforeLoginBg .mainContainer .mainDescription div.third strong {
	color: #000 !important;
}

.beforeLoginBg .mainContainer .mainDescription div.fourth {
	position: absolute;
	margin-left: 9px;
	margin-top: -3px;
	width: 270px;
}

.beforeLoginBg .mainContainer .mainDescription div.fourth span {
	background: #000;
	line-height: 16px;
	color: #000;
	font-family: Arial;
	font-size: 11px;
}

.beforeLoginBg .mainContainer .mainDescription div.fourth span .h1 {
	display: inline-block;
	line-height: 20px;
	color: #000;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	background: #000;
	margin: 0;
	padding-bottom: 6px;
	white-space: nowrap;
}

.beforeLoginBg .mainContainer .mainDescription div.fourth strong {
	color: #000 !important;
}

.beforeLoginBg .mainContainer .news {
	margin-top: 40px;
}

.beforeLoginBg .mainContainer .news h2 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #6e6e6e;
	margin: 0;
	padding: 0;
	margin-bottom: 13px;
}

.beforeLoginBg .mainContainer .news h4 {
	font-family: Arial;
	font-size: 11px;
	color: #6e6e6e;
	margin: 0;
	padding: 0;
}

.beforeLoginBg .mainContainer .news p {
	font-family: Arial;
	font-size: 11px;
	color: #6e6e6e;
	margin: 0;
	padding: 5px 0;
	margin-bottom: 10px;
}

.beforeLoginBg .footer .rightAdTaily {
	float: right;
	width: 155px;
	margin-left: 10px;
	margin-top: 5px;
}

.beforeLoginBg .pointsContainer .info1 {
	width: 210px;
	padding: 12px 19px;
	background: #000;
	color: #b9b9b9;
	font-family: 'Arial Black';
	font-size: 20px;
	margin-bottom: 13px;
}

.beforeLoginBg .pointsContainer .info2 {
	font-family: 'Arial Black';
	font-size: 32px;
	color: #7b7b7b;
	background: #000 url(/gfx/lay/mydlo.gif) no-repeat right bottom;
	width: 522px;
	height: 239px;
	padding: 12px 19px;
}

.beforeLoginBg .forgotPassword {
	background: #000;
	padding: 12px 19px;
	font-family: 'Arial Black';
	font-size: 16px;
	color: #7b7b7b;
	width: 522px;
}

.beforeLoginBg .forgotPassword h2 {
	margin-top: 0;
}

.seapHead1 {
	background: #000;
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	color: #848484;
	padding: 6px;
	display: inline-block;
	margin-top: 16px;
}

.seapHead2 {
	background: #000;
	font-family: Arial;
	font-size: 11px;
	color: #848484;
	padding: 6px;
	display: inline-block;
}

.seapGameContainer {
	width: 640px;
	height: 480px;
	border: solid 2px #000;
	margin-bottom: 15px;
}

.iframeBanners {
	width: 100%;
	height: 200px;
	overflow: hidden; '
	border: none;
	background: transparent;
}

* html .iframeBanners {
	height: expression(this.scrollHeight >   200 ?   "200px" :   "auto");
}
